body.login {
	background: #75bee9;
}

.login h1 a {
	background-image: url(../img/logo.png);
	background-size: contain;
	height: 46px;
	width: 208px;
}

.login .button-primary {
	background: #75bee9;
	border: none;
	text-transform: uppercase;
	box-shadow: none;
	border-radius: 0;
	transition: 3ms;
}

.login .button-primary:hover {
	background: #1b75aa;
	border: none;
	box-shadow: none;
}

.login #nav a,
.login #nav a:hover {
	color: #fff;
}

.login #backtoblog a,
.login #backtoblog a:hover {
	color: #fff;
}
